file_error Class Reference

Define our own derived exception class for file errors. More...

`#include <IIPImage.h>`

Inheritance diagram for file_error:

## Public Member Functions

| file_error (std::string s)

## Detailed Description

Define our own derived exception class for file errors.

## Constructor & Destructor Documentation

## file_error()

file_error::file_error | ( | std::string | s | ) |

inline

Parameters

  s | error message

The documentation for this class was generated from the following file:

- IIPImage.h